sorted.cpp File Reference
`#include "test/int.hh"`

Go to the source code of this file.

## Classes

class | Test::Int::Sorted::SortIntMin
| Relation for sorting integers in increasing order. More...
class | Test::Int::Sorted::NoVar
| Test sorted without permutation variables More...
class | Test::Int::Sorted::PermVar
| Test sorted with permutation variables More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Int
| Testing finite domain integers.
namespace | Test::Int::Sorted
| Tests for sorted constraints

## Variables

NoVar | Test::Int::Sorted::novar
PermVar | Test::Int::Sorted::permvar